Subject: Re: 8260/860 ATM support

From: Hans Feldt <[email-masked]>
Date: Wed, 16 Oct 2002 13:02:08 +0200

On 10/16/02 12:21 PM, John Traill wrote:
> Is there an 8260 ATM patch ?

Pete McCormick admins a sourceforge project at:
http://atm8260.sourceforge.net/

The project hasn't published any src yet but you can get a prototype
version from him.

I am currently adding and testing support for User Defined Cells. I
can't really tell the status of the driver yet since I haven't put it
under much test.

/Hans

P.S. I was asking if Motorola had a 8260 ATM Linux driver the other week...

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/